
#wb_header { height: 400px; background-color: #8c8f47; }
#wb_header:before { background: transparent url("../gallery_gen/c6cabcc99adf1e790d58942323b51edb.jpg") repeat right center; background-size: cover; opacity: 1; }
#wb_main { height: 609px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 105px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll left top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1114px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1114px; min-height: 1114px; }
#wb_element_instance33 { top: 20px; left: 371px; min-width: 829px; width: 829px; min-height: 62px; height: 62px; display: block; z-index: 3946; }
#wb_element_instance33 > ul { display: block; }
#wb_element_instance33 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance33, #wb_element_instance33 ul { text-align: right; }
#wb_element_instance33 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance33 li { margin: 10px 10px 10px 10px; }
#wb_element_instance33 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 20px 'Barlow',Arial,sans-serif; text-decoration: none; color: #787878; line-height: 22px; background: transparent none repeat left top; }
#wb_element_instance33 li.over > a, #wb_element_instance33 li:focus > a { border: 0px none #000000; font: normal bold 20px 'Barlow',Arial,sans-serif; text-decoration: none; color: #040a21; line-height: 22px; background: transparent none no-repeat center bottom; }
#wb_element_instance33 li.active > a { border: 0px none #000000; font: normal bold 20px 'Barlow',Arial,sans-serif; text-decoration: none; color: #0a1b59; line-height: 22px; background: transparent none no-repeat center bottom; }
#wb_element_instance33:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance33:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance33:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance34 { top: 10px; left: 70px; min-width: 160px; width: 160px; min-height: 68px; height: 68px; display: block; z-index: 3747; }
#wb_element_instance34 img { width: 160px; height: 68px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance35 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 3739; }
#wb_element_instance35 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance35 > .wb_shp { background-color: #f7f9fc; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance36 { top: 50px; left: 270px; min-width: 660px; width: 660px; min-height: 24px; height: 24px; display: block; z-index: 443; }
#wb_element_instance37 { top: 100px; left: -2480px; min-width: 6190px; width: 6190px; min-height: 300px; height: 300px; display: block; z-index: 1327; }
#wb_element_instance37 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance37 > .wb_shp { background-color: rgba(23, 58, 128, 0.43); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 6190px; height: 300px; }
#wb_element_instance38 { top: 210px; left: 147px; min-width: 905px; width: 905px; min-height: 54px; height: 54px; display: block; z-index: 3694; }
#wb_element_instance39 { top: 290px; left: 124px; min-width: 952px; width: 952px; min-height: 37px; height: 37px; display: block; z-index: 3695; }
#wb_element_instance40 form .form-area-field { height: 216px; }
#wb_element_instance40 { top: 90px; left: 630px; min-width: 520px; width: 520px; min-height: 490px; height: 490px; display: block; z-index: 3643; }
#wb_element_instance41 { top: 133px; left: 50px; min-width: 480px; width: 480px; min-height: 404px; height: 404px; display: block; z-index: 3635; }
#wb_element_instance42 { top: 94px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance34 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance36 { opacity: 0.59; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { opacity: 1; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { opacity: 1; }
#wb_element_instance40 form tr.area-row > th { height: 1%; }
#wb_element_instance40 form tr.area-row > td { height: 1%; }
#wb_element_instance40 form tr.form-footer > td { height: 20px; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
